## Settings file was created by plugin AncientWisp v1.6.4
## Plugin GUID: com.Moffein.AncientWisp

[General]

## How big the flare effect on the eye should be. 0 disables.
# Setting type: Single
# Default value: 0.5
Eye Flare Size = 0.5

## If RiskyArtifacts is installed, adds this boss to the Origination spawnpool.
# Setting type: Boolean
# Default value: true
RiskyArtifacts - Add to Artifact of Origination Spawnpool = true

## Enrage spawns Archaic Wisps instead of Greater Wisps if the Archaic Wisps plugin is installed.
# Setting type: Boolean
# Default value: true
Archaic Wisps Compatibility = true

## If AccurateEnemies is installed, adds projectile aim prediction to the Ancient Wisp fireball barrage.
# Setting type: Boolean
# Default value: true
AccurateEnemies Compatibility = true

[Spawns]

## What stages the boss will show up on. Add a '- loop' after the stagename to make it only spawn after looping. List of stage names can be found at https://github.com/risk-of-thunder/R2Wiki/wiki/List-of-scene-names
# Setting type: String
# Default value: dampcavesimple, rootjungle, skymeadow, sulfurpools - loop, itdampcave, itskymeadow, goldshores, artifactworld
Stage List = dampcavesimple, rootjungle, skymeadow, sulfurpools - loop, itdampcave, itskymeadow, goldshores, artifactworld

